@import "lib.css" screen;

.timer-embed{
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding: 5% 2% 2%;
}
.__form .mng-timer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 1.5em;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    gap: 8px;
}
.__form .timer-block {
    width: 100px;
    height: 100px;
    border-radius: 6px;
    background-image: linear-gradient(186deg, #eeeeee, #eeeeee 49%, #eeeeee 103%);
    background-position: 50% 0, 50%;
    background-repeat: repeat-x, no-repeat;
    background-size: 60px, cover;
    border: none;
    box-shadow: 3px 2px 18px 0 #02345e inset, 1px 1px 2px 1px #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #00335c;
    padding: 10px;
}
.__form .num {
    font-size: 50px;
    padding-top: 0;
    line-height: 1.2;
}
.__form .timer-label {
    font-size: 16px;
    line-height: 1.2;
}
@media (max-width: 500px) {
    .__form .num {font-size: 32px;}
    .__form .timer-label{font-size: 12px;}
    .__form .timer-block {
        width: 70px;
        height: 70px;}
}

/*question-answer*/

.akk3{
    margin-bottom: 3%;
    border-radius: 10px;
}
#akk3 .akk-item{
}
#akk3 .akk-top{
    position: relative;
    display: flex;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 15px;
    padding-left: 20px;
    cursor: pointer;
    background-color: #000;
    border-bottom: 1px dotted #ffbc00;
}
#akk3 .akk-top:hover{
    background-color: #161616;
}
#akk3 .akar_up_active{
    background-color: #161616;
}
#akk3 .akk_title{
    flex: 1;
    min-width: 200px;
    color: #fff;
    font-size: 24px;
    line-height: 1.2em;
}
#akk3 .akk_title_img{
    flex: 1;
    max-width: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#akk3 .akk_title_img img{
    max-width: 100%;
}
#akk3 .click{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent;
    z-index: 3;
}
#akk3 .akk-down{
    margin-bottom: 8px;
    padding: 0 2.5%;
    background-color: #fff;
}
.paragraph-4 {
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 18px;
    line-height: 1.4em;
}
.bold-text-379, .bold-text-380, .list-45 {
    color: #ff9500;
}
#akk3 .list-45 {
    font-size: 30px;
}
#akk3 .text-block-719 {
    padding-bottom: .5%;
    color: #110a02;
    font-size: 18px;
}
.paragraph-4._34534 {
    padding-top: 0;
}
#akk3 .akk-down_content{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 300px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 2%;
    margin-bottom: 2%;
}
#akk3 .akk-down_img{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 200px;
    max-width: 375px;
}
#akk3 .akk-down_img img{
    max-width: 100%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
#akk3 .bold-text-362 {
    color: #c00202;
}
.unordered-list-8 {
    margin-top: 0;
    margin-left: 0;
    color: #ff9500;
    font-size: 30px;
    list-style-type: square;
}
.text-block-616 {
    padding-bottom: 0;
    color: #000;
    font-size: 18px;
}
.text-block-684 {
    font-size: 20px;
    line-height: 1.4em;
}
.bold-text-338 {
    color: #ff9500;
    font-size: 24px;
}


.slider-wrapper{
    max-width: 940px;
    margin-right: auto;
    margin-left: auto;
}
.slide{
    min-height: 300px;
    padding: 2% 8%;
}
.slide_content{
    padding: 2% 5%;
    background-color: #fff;
    background-image: linear-gradient(180deg, hsla(0,0%,100%,.9), hsla(0,0%,100%,.9)),url(../images/med.png);
    background-position: 0 0,25px 85%;
    background-size: auto,125px;
    background-repeat: repeat,no-repeat;
}
.slide_title{
    width: 100%;
    text-align: right;
    border-bottom: 1px solid #ffbc00;
    color: #ff9500;
    font-size: 24px;
    display: block;
}
.slide_body{
    font-size: 16px;
    line-height: 1.4em;
    max-width: 98%;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.slide_sub{
    width: 100%;
    text-align: right;
    font-size: 16px;
    display: block;
}
.em{
    font-style: italic;
}
.slide_dalee{
    text-decoration: underline;
    cursor: pointer;
    color: #0055f2;
}
.slide_dalee:hover{
    color: red;
}
.slide_hide{
    display: none;
}

@media(max-width: 1025px){
    .slide_content br:not(.br){display: none;}
}
@media(max-width: 500px){
    .slide {
        min-height: auto;
        padding: 2% 1%;}
    .slide_content{background-size: auto,60px;}
    .paragraph-4{font-size: 16px;}
    .paragraph-4 br:not(.br){display: none;}
    .text-block-722 {font-size: 14px;}
    ul.list-46{padding-left: 33px;}
    .list-46 {font-size: 23px;}
    .bold-text-388 {font-size: 17px;}
    .polosa {
        font-size: 15px;
        padding: 5px 6px;
        max-width: 73%;}
    .button_submit {
        width: 80%;
        font-size: 19px;
        padding: 5px 15px;}
    .spanbtn {max-width: 70%;font-size: 17px;padding: 5px 15px;}
}

[data-show]{display: none;}

.mailto:hover{
    text-decoration: underline;
}
@media(max-width: 700px){
    .heading-76 {font-size: 38px;}
    #akk3 .akk_title {font-size: 20px;}
}

@media(max-width: 500px){
    .question-answer{padding-left: 10px;padding-right: 10px;}
    #akk3 .akk_title {font-size: 16px;}
    #akk3 .akk-top {
        padding-top: 10px;
        padding-bottom: 10px;}
}

[data-show-2]{display: none;}

/*aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa*/

header{
    position: relative;
    height: 600px;
    min-height: 580px;
    padding: 5% 3% 4%;
    background-color: #000;
    background-image: url(../images/_34.png),url(../images/_35.png);
    background-position: 100% 50%,0 50%;
    background-size: contain,contain;
    background-repeat: no-repeat,no-repeat;
}
.logoobereg{
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    display: block;
    margin-right: auto;
}
.bold-text-405 {
    color: #f2e5bc;
    font-size: 44px;
    text-transform: uppercase;
}
.text-block-766 {
    color: #fff;
    font-size: 30px;
}
.text-block-766 {
    line-height: 1.5em;
    text-align: center;
}
.wrap-krutilka{
    position: absolute;
    left: calc(50% - 150px);
    top: auto;
    bottom: -89px;
    z-index: 100;
    width: 300px;
    border-bottom: 5px solid #b8a97f;
    border-radius: 500px;
}
.krutilka{
    width: 100%;
    border-radius: 500px;
    animation-name: rotation;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes rotation {
    0% {
        transform:rotate(0deg);
    }
    100% {
        transform:rotate(360deg);
    }
}
.first{
    position: relative;
    padding: 6% 3%;
    background-color: #f1e3ba;
}
.inner-first{
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding: 11% 3% 9%;
    background-image: url(../images/981.png);
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.textgif{
    max-width: 600px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

@media(max-width: 1025px){
    .logoobereg {max-width: 700px;}
    .wrap-krutilka {left: calc(50% - 120px);width: 240px;}
    header {height: 540px;min-height: 540px;}
}
@media(max-width: 801px){
    .logoobereg {max-width: 90%;}
    .bold-text-405 {font-size: 38px;}
    .text-block-766 {font-size: 23px;}
    header {height: 396px;min-height: 396px;}
    .wrap-krutilka {left: calc(50% - 95px);width: 190px;}
    .first {padding: 12% 3% 6%;}
    .textgif {max-width: 90%;}
}
@media(max-width: 700px){
    .wrap-krutilka {left: calc(50% - 45px);width: 90px;}
    .bold-text-405 {font-size: 28px;}
    .text-block-766 {font-size: 16px;}
    header {height: auto;min-height: 260px;}
    .wrap-krutilka{bottom: -60px;border-bottom: 1px solid #b8a97f;}
    .first {padding: 9% 3% 6%;}
}
@media(max-width: 500px){
    header {min-height: 234px;}
    .wrap-krutilka {bottom: -20px;}
    .wrap-krutilka {left: calc(50% - 35px);width: 70px;}
}
@media(max-width: 323px){
    .text-block-766 {font-size: 14px;}
    header {min-height: 219px;}
}

/*author*/

.author{
    padding: 6% 3% 3%;
    background: #000;
    position: relative;
}
.author_content{
    flex: 1;
    min-width: 300px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.author_img{
    flex: 1;
    min-width: 200px;
    max-width: 400px;
}
.author_img img{
    max-width: 100%;
}
.text-block-768 {
    color: #fff;
    font-size: 23px;
    line-height: 1.5em;
}
.text-block-769 {
    color: #ddc254;
    font-size: 44px;
    line-height: 1em;
    text-align: center;
    margin-bottom: 3%;
}
.effect-items{
    margin-bottom: 3%;
}
.effect-item{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 300px;
    max-width: 320px;
}
.wrapper-krutilka-2{
    position: absolute;
    left: calc(50% - 40px);
    top: auto;
    bottom: -46px;
    z-index: 100;
    width: 80px;
    border-bottom: 3px solid #b8a97f;
    border-radius: 50%;
}
.columns-76, .columns-77, .html-embed-14, .text-block-761, .text-block-765, .text-block-769 {
    margin-bottom: 3%;
}
.text-span-117, .text-span-118, .text-span-119, .text-span-120, .text-span-121, .text-span-122, .text-span-123, .text-span-124 {
    color: #ddc254;
}
.text-block-770 {
    color: #fff;
    font-size: 22px;
    line-height: 1.4em;
    text-align: center;
}
.inner-effect-item{
    display: flex;
    min-height: 380px;
    padding-top: 88%;
    padding-bottom: 3%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
}
.bg1{background-image: url(../images/bg1.png);}
.bg2{background-image: url(../images/bg2.png);}
.bg3{background-image: url(../images/bg3.png);}
.bg4{background-image: url(../images/bg4.png);}
.bg5{background-image: url(../images/bg5.png);}
.bg6{background-image: url(../images/bg6.png);}
.mobile{display: none;}
.author-ul{
    color: #ddc254;
    font-size: 22px;
}
.author-ul-item .text-block-770{
    padding-bottom: 1%;
    text-align: left;
}
@media(max-width: 1025px){
    .author_img {max-width: 350px;}
}
@media(max-width: 801px){
    .author_img {max-width: 300px;}
    .text-block-768 {font-size: 20px;}
    .text-block-768 br:not(.br){display: none;}
    .wrapper-krutilka-2 {
        left: calc(50% - 30px);
        bottom: -36px;
        width: 60px;}
}
@media(max-width: 700px){
    .desctop{display: none;}
    .mobile{display: block;}
    .wrapper-krutilka-2 {left: calc(50% - 20px);bottom: -26px;width: 40px;}
    .text-block-769 {font-size: 30px;}
    .author_content{padding-left: 10px;padding-right: 10px;}
    .author_img {padding-left: 10px;padding-right: 10px;max-width: 253px;}
    .text-block-769 {font-size: 25px;}
    .author-ul-item .text-block-770 {font-size: 18px;}
    .author-ul-item .text-block-770 br{display: none;}
}
@media(max-width: 500px){
    .author_img{order: -1;max-width: 200px;margin-bottom: 20px;}
    .text-block-768 {font-size: 19px;}
    .wrapper-krutilka-2 {border-bottom: 2px solid #b8a97f;}
}

/*akk-1*/

.akk-1{
    padding: 4%;
    border-top: 1px solid #f1e3ba;
    position: relative;
    background-color: #000;
}
.text-span-116 {
    color: #f1e3ba;
    font-size: 44px;
    font-weight: 600;
}
.text-block-771 {
    margin-top: -13px;
    margin-bottom: 3%;
    color: #fff;
    font-size: 40px;
    line-height: 1em;
    font-weight: 400;
    text-align: center;
}
.akk1{
    max-width: 920px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}
#akk1 .akk-item{

}
#akk1 .akk-top{
    position: relative;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 20px;
    border-style: solid;
    border-width: 1px;
    border-color: #39321d;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    background-image: url(../images/ize.png);
    background-position: 88% 100%;
    background-size: 140px;
    background-repeat: no-repeat;
}
#akk1 .akk-top.akar_up_active{
    background-position: 88% 0%;
}
#akk1 .akk-top:hover{
    background-color: #1a160c;
}
#akk1 .click{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: transparent;
    z-index: 3;
}
#akk1 .akk1img{
    position: absolute;
    left: 0;
    top: -8%;
    right: auto;
    bottom: auto;
    width: 90px;
}
#akk1 .akk_title{

}
#akk1 .akk_title_img{
    flex: 1;
    min-width: 15px;
    max-width: 15px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#akk1 .akk_title_img img{
    max-width: 100%;
    width: 100%;
}
#akk1 .akk-down{
    padding: 2% 0 2% 3%;
    background-color: #fefcf2;
}
.text-block-748 {
    margin-left: 95px;
    color: #f1e3ba;
    font-size: 28px;
    line-height: 1.2em;
    font-weight: 400;
    text-align: left;
}
.bold-text-378, .button-link-1, .d-116-button-text, .heading-71, .text-block-725, .text-block-733, .text-block-748, .text-span-100, .text-span-101, .text-span-103, .text-span-95, .text-span-96, .text-span-97, .text-span-98, .text-span-99 {
    text-transform: uppercase;
}
#akk1 .inner-akk-down{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
#akk1 .inner-akk-down_content{
    flex: 1;
    min-width: 300px;
}
#akk1 .inner-akk-down_img{
    flex: 1;
    padding-left: 10px;
    padding-right: 21px;
    min-width: 200px;
    max-width: 304px;

}
#akk1 .inner-akk-down_img img{
    width: 100%;
    max-width: 220px;
    margin-right: auto;
    margin-bottom: 48px;
    margin-left: auto;
    display: block;
}
#akk1 .uuuu{
    background-position: 50% 0,0 0;
    background-size: contain,auto;
    background-repeat: no-repeat,repeat;
    display: flex;
    min-height: 430px;
    padding-bottom: 10%;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    border-style: none;
    border-width: 3px;
    border-color: #b8a97f;
    border-radius: 100px 100px 30px 30px;
    background-color: transparent;
}
#akk1 .akkimg1{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#3b03b9 32%,transparent 59%);
}
#akk1 .akkimg2{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#024a53 32%,transparent 59%);
}
#akk1 .akkimg3{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#540202 32%,transparent 59%);
}
#akk1 .akkimg4{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#3e5304 32%,transparent 59%);
}
#akk1 .akkimg5{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#64032b 32%,transparent 59%);
}
#akk1 .akkimg6{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#510364 32%,transparent 59%);
}
#akk1 .akkimg7{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#016413 32%,transparent 59%);
}
#akk1 .akkimg8{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#024e9d 32%,transparent 59%);
}
#akk1 .akkimg9{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#007069 32%,transparent 59%);
}
#akk1 .akkimg10{
    background-image: url(../images/m_2.png),linear-gradient(0deg,#01386f 32%,transparent 59%);
}
blockquote {
    padding: 10px 20px;
}
#akk1 .block-quote-18 {
    font-size: 18px;
    line-height: 24px;
}
.block-quote-18._111 {
    color: #f1e3ba;
}
.text-block-779, .text-block-780, .text-block-781, .text-block-782 {
    margin-bottom: 2%;
    font-size: 24px;
}
.text-block-749 {
    margin-bottom: 2%;
    font-size: 18px;
    line-height: 1.4em;
}
.list-50 {
    color: #ff7301;
    font-size: 24px;
    list-style: square;
}
.text-block-750 {
    font-size: 18px;
    line-height: 24px;
    padding-bottom: .5%;
    color: #000;
}
#akk1 .akk-item{
    margin-bottom: 8px;
}

@media(max-width: 1025px){
    #akk1 .inner-akk-down{
        margin-left: auto;
        margin-right: auto;}
    #akk1 .akk-down {padding: 2% 2% 2% 2%;}
    #akk1 .inner-akk-down_img {padding-right: 10px;max-width: 270px;}
    .text-block-771 {font-size: 30px;}
    .text-span-116 {font-size: 34px;}
}
@media(max-width: 801px){
    .text-block-749 br:not(.br){display: none;}
    .akk1 {width: 96%;}
}
@media(max-width: 700px){
    .text-block-771 {font-size: 23px;}
    .text-span-116 {font-size: 27px;}
    #akk1 .inner-akk-down_img {max-width: 250px;}
    #akk1 .inner-akk-down_img img {max-width: 80%;}
    .text-block-779 {font-size: 20px;}
    .text-block-749 {font-size: 16px;}
    .text-block-750 {
        font-size: 16px;
        line-height: 20px;}
    #akk1 .block-quote-18 {
        font-size: 16px;
        line-height: 20px;}
    #akk1 .uuuu{min-height: 380px;}
    #akk1 .akk1img { top: 3%;width: 64px;}
    .text-block-748 {margin-left: 70px;font-size: 22px;}
    #akk1 .akk-top {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-right: 10px;}
}
@media(max-width: 500px){
    #akk1 .inner-akk-down_content{min-width: 230px;}
    .text-span-116 {font-size: 22px;}
    .text-block-771 {font-size: 18px;}
    #akk1 .akk1img {width: 50px;}
    .text-block-748 {margin-left: 54px;font-size: 19px;}
}

/*author-2*/

.author-2{
    padding: 4%;
    border-top: 1px solid #f1e3ba;
    background-color: #000;
    position: relative;
}
.author-2_content{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 300px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.author-2_img{
    flex: 1;
    min-width: 200px;
    max-width: 320px;
}
.author-2_img img{
    max-width: 100%;
}
@media(max-width: 801px){
    .author-2_img{
        padding-left: 10px;
        padding-right: 10px;
        max-width: 230px;}
}
@media(max-width: 700px){
    .wrapper-krutilka-2 {border-bottom: 2px solid #b8a97f;}
}
@media(max-width: 500px){
    .author-2_img{max-width: 200px;order: -1;margin-bottom: 15px;}
    .author-2{padding-top: 35px;padding-bottom: 35px;}
}

/*video*/

.video{
    padding: 10% 4% 4%;
    background-color: #000;
    border-top: 1px solid #f1e3ba;
    position: relative;
}
.video-wrapper{
    position: relative;
    max-width: 720px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    border-style: solid;
    border-width: 1px;
    border-color: #f1e3ba;
    border-radius: 0 30px 30px;
    top: -46px;
}
video {
    width: 100%;
    height: auto;
    max-height: 100%;
    border-radius: 0 30px 30px;
}
@media(max-width: 1025px){
    .video-wrapper {top: -26px;}
}
@media(max-width: 500px){
    .video-wrapper {top: 0px;}
    .video {padding: 10% 4% 10%;}
}

main{background: #000;}

/*cost*/

.cost_layer{
    padding: 4% 3% 3%;
    background: #000;
    border-top: 1px solid #f1e3ba;
}
.text-block-772 {
    margin-bottom: 2%;
    color: #fff;
    font-size: 44px;
    line-height: 1em;
    text-align: center;
}
.text-block-773, .text-block-774 {
    font-size: 36px;
    text-align: center;
}
.text-block-773 {
    margin-bottom: 1%;
    color: #fff;
    line-height: 1em;
}
.div-block-264 {
    height: 80px;
    margin-left: 34px;
    background-image: url(../images/max.gif);
    background-position: 50% 50%;
    background-size: auto;
    background-repeat: no-repeat;
}
.maxgif{display: none;}
@media(max-width: 700px){
    .imgdesctop{display: none !important;}
    .maxgif{
        display: block;
        margin-right: auto;
        margin-left: auto;
        max-width: 90%;
        width: 100%;
        transform: translateX(30px);}
    .text-block-772 {font-size: 36px;}
    .text-block-773{font-size: 29px;}
}
@media(max-width: 500px){
    .text-block-772 {font-size: 30px;}
    .text-block-773 {font-size: 22px;}
    .maxgif {transform: translateX(4%);}
}

/*inner-cost*/

.cost{
    padding: 0 3% 10%;
    background-color: #000;
    position: relative;
}
.text-block-754 {
    margin-bottom: 6%;
    font-size: 34px;
    line-height: 1.4em;
    text-align: center;
    margin-top: 38px;
}
.bold-text-410 {
    color: #c00202;
    font-size: 41px;
    font-weight: 900;
}
.text-span-125 {
    text-decoration: line-through;
}

.d-66-button-wrapper {
    position: relative;
    display: flex;
    overflow: hidden;
    width: 300px;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    border-radius: 5px;
    background-color: #c00202;
    text-decoration: none;
    cursor: pointer;
    transition: .4s;
}
.d-66-text-wrapper {
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    transition: .4s;
}
.d-66-btn-text {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: .4s;
}
.d-66-icon-wrapper {
    position: relative;
    left: auto;
    top: 0;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    width: 50px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 5px;
    background-color: rgba(112,3,3,.56);
    background-image: url(../images/cart.png);
    background-position: 50% 50%;
    background-size: 30px;
    background-repeat: no-repeat;
    transition: .4s;
}
.d-66-cart-icon {
    position: absolute;
    display: none;
    color: #fff;
    font-size: 16px;
    transition: .4s;
}

.cost .max .roww{
    position: relative;
    min-height: 450px;
    margin-top: 55px;
    padding: 5% 3% 3%;
    background-color: #f1e3ba;
    box-shadow: 1px 1px 16px 0 rgba(0,0,0,.2);
    display: flex;
    align-items: center;
}
.cost_img{
    position: absolute;
    top: -46.81px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 380px;
    min-height: 529px;
    padding: 2%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #021121;
    background-image: url(../images/-02.png);
    background-size: contain;
    background-position: 50% 50%;
    box-shadow: 4px 4px 9px 4px rgba(0,0,0,.52), 1px 1px 15px 13px rgba(241,227,186,.58);
    border-style: solid;
    border-width: 13px;
    border-color: #f1e3ba #b8a97f;
    border-radius: 20px;
}
.cost_content{
    left: 55%;
    top: auto;
    right: 0;
    bottom: 21px;
    max-width: 500px;
    position: relative;
}

@media(max-width: 801px){
    .cost_img {width: 287px;
               top: -8.81px;
               min-height: 466px;}
    .cost_content {
        left: 51%;
        max-width: 401px;}

    .cost .demo-btn.f-1 {max-width: 90%;}
    .cost .max .roww {display: flex;flex-wrap: wrap;}
}
@media(max-width: 700px){
    .cost_img{
        min-width: 250px;
        min-height: 404px;
        position: relative;
        margin-left: auto;
        margin-right: auto;}
    .cost_content {
        left: 0%;
        margin-left: auto;
        margin-right: auto;
        min-width: 300px;}
    .text-block-754 {font-size: 27px;}
    .bold-text-410 {font-size: 34px;}
    .cost .max .roww {margin-top: 17px;}
}

/*limit*/

.limit{
    border-top: 1px solid #f1e3ba;
    background: #000;
    padding: 5% 3%;
    position: relative;
}
.text-block-774._345._876 {
    font-size: 60px;
    font-weight: 600;
}
.text-block-774._345 {
    margin-bottom: 2%;
    color: #ddc254;
    line-height: 1.2em;
}
.text-block-777 {
    margin-bottom: 3%;
    color: #fff;
    font-size: 36px;
    line-height: 1.1em;
    text-align: center;
}
.cards-wrapper-2 {
    max-width: 650px;
    margin-right: auto;
    margin-left: auto;
}
.card {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-height: none;
    max-width: 750px;
    min-height: 350px;
    margin: 10px 10px 40px;
    padding: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    border-radius: 20px;
    background-color: #fff;
    box-shadow: 1px 1px 3px 0 #ccc;
}
.card._1 {
    position: sticky;
    top: 20%;
    z-index: 0;
    min-height: 160px;
    box-shadow: 1px 1px 14px 0 hsla(0,0%,80%,.55);
}
.card._1, .card._2, .card._3, .card._4._453 {
    border-bottom-width: 7px;
    border-bottom-color: #b8a97f;
    background-color: #f1e3ba;
}
.card._1, .card._2, .card._3 {
    max-width: 400px;
    padding-top: 12px;
    padding-bottom: 22px;
    margin-right: auto;
    margin-left: auto;
}
.text-block-776 {
    margin-right: auto;
    margin-left: auto;
    color: #190800;
    font-size: 30px;
    line-height: 6vh;
    font-weight: 700;
    text-align: center;
}
.text-block-775 {
    color: #c00202;
    font-size: 60px;
    line-height: 1em;
    font-weight: 900;
    text-align: center;
}
.text-block-775._4545 {
    color: #bec3c7;
}
.card._2, .card._3 {
    position: -webkit-sticky;
    min-height: 180px;
}
.card._2 {
    position: sticky;
    top: 24%;
    z-index: 1;
}
.card._3 {
    position: sticky;
    top: 28%;
    z-index: 2;
}
.card._4 {
    position: sticky;
}
.card._4, .card._5 {
    top: 32%;
    z-index: 3;
}
._4._453 img{
    max-width: 100%;
}
.card._5 {
    position: -webkit-sticky;
    position: sticky;
    display: none;
}
.card._4, .card._5 {
    top: 32%;
    z-index: 3;
}

@media(max-width: 801px){
    .text-block-774._345._876 {font-size: 49px;}
    .text-block-777 {font-size: 30px;}
    .card {margin: 10px auto 40px;}
}
@media(max-width: 700px){
    .text-block-774._345._876 {font-size: 34px;}
}
@media(max-width: 500px){
    .card._1, .card._2, .card._3, .card._4._453 {
        max-width: 85%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;}
    .text-block-774._345._876 {margin-top: 20px;font-size: 27px;}
    .text-block-777 {font-size: 24px;}
    .text-block-775 {font-size: 48px;}
    .card {
        margin: 10px auto 20px;
        min-height: auto;
        padding: 20px;}
    .card._2, .card._3 {min-height: 160px;}
}

/*form_block*/

.form_block{
    border-top: 1px solid #f1e3ba;
    background: #000;
    padding: 5% 3% 5%;
    position: relative;
}
.bold-text-411 {
    color: #ddc254;
}
.wsvg{
    width: 60px;
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.wrap-form{
    background-image: url(../images/_34.png),url(../images/_35.png);
    background-position: 0 50%,100% 50%;
    background-size: contain,contain;
    background-repeat: no-repeat,no-repeat;
}
.bezh-form{
    width: 100%;
    max-width: 700px;
    margin-right: auto;
    margin-left: auto;
    padding: 66px;
    border-bottom: 7px solid #b8a97f;
    border-radius: 30px;
    background-color: #f1e3ba;
}
.input_text{
    min-height: 60px;
    font-size: 18px;
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    outline: none;
}
.input_text:focus{border-color: #3898EC;}
.button_submit{
    max-width: 350px;
    text-align: center;
    width: 100%;
    border-radius: 5px;
    background-color: #c00202;
    box-shadow: 1px 1px 3px 0 rgba(0,0,0,.3);
    font-size: 24px;
    line-height: 2em;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding: 9px 15px;
    color: #fff;
    border: 0;
    cursor: pointer;
}
.button_submit:hover{
    box-shadow: none;
}
@media(max-width: 500px){
    .wsvg {width: 45px;}
    .bezh-form {padding: 18px;}
    .input_text {min-height: 43px;font-size: 12px;}
    .bezh-form {border-radius: 19px;}
    .form_block {padding: 10% 3% 10%;}
}

div.author-2_img.dop{
    max-width: 400px;
}
@media(max-width: 500px){
    .button_submit{max-width: 90%;}
    div.author-2_img.dop {max-width: 200px;}
}

.question-answer{
    position: relative;
    padding: 5% 3%;
    border-top: 1px solid #f1e3ba;
    background-color: #000;
}
.heading-76._324 {
    margin-bottom: 3%;
    color: #fff;
    font-size: 50px;
    line-height: 1.2em;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
}
.list-51 {
    color: #ff7301;
    list-style: square;
}
.text-block-778 {
    padding-bottom: 1.5%;
    color: #110a02;
    font-size: 18px;
}
.akk-down_content2{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 300px;
}
.akk-down_img2{
    flex: 1;
    padding-left: 10px;
    padding-right: 10px;
    min-width: 200px;
}
.akk-down_img2 img{
    max-width: 100%;
}
.cost-2{
    position: relative;
    padding-top: 4%;
    border-top: 1px solid #f1e3ba;
    background-color: #000;
}
.cost-2 .cost_img{
    background-color: #f1e3ba;
    background-image: url(../images/m_2.png);
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
.cost-2 .cost_img img{
    max-width: 100%;
}
@media(max-width: 700px){
    .heading-76._324 {font-size: 38px;}
    #akk3 .akk_title {font-size: 20px;}
}
@media(max-width: 500px){
    .akk-down_img2{margin-top: 10px;max-width: 90%;}
    .text-block-778 {font-size: 16px;}
    .heading-76._324 {font-size: 29px;}
    .question-answer {padding: 10% 3% 8%;}
    #akk3 .akk-top {padding-left: 10px;padding-right: 5px;}
    ul.list-51{padding-left: 30px;}
    #akk3 .akk-down{padding-bottom: 15px;padding-top: 10px;}
    #akk3 .akk_title {font-size: 16px;}
    #akk3 .akk-down_img {max-width: 242px;}
    #akk3 .akk_title_img, #akk1 .akk_title_img{max-width: 10px;}
    .link{font-size: 16px;}
    .author-ul{padding-left: 30px;}
    .heading-63._45{font-size: 22px;}
    .text-block-616 {font-size: 16px;}
    .text-block-684 {font-size: 18px}
    .bold-text-338 {font-size: 20px;}
    .cost_content {
        max-width: 100%;
        min-width: 100%;}
    #akk1 .akk-top {
        background-position: 90% 156%;
        background-size: 68px;}
}








header {
    min-height: 650px;
}
@media (max-width: 1920px) {
    header {min-height: 580px;}
}










